<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Sottoscrivi',
	'Questo comando ti consente di "sottoscrivere" una cartella IMAP sul server di posta remoto. Questo permette di organizzare i tuoi messaggi per categoria e di conservarli in cartelle diverse. Per poter utilizzare tale comando la tua casella deve essere abilitata. Per ulteriori informazioni contatta il tuo fornitore del servizio di posta elettronica.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Rilascia',
	'Questo comando ti consente di "rilasciare" una cartella IMAP precedentemente sottoscritta sul server di posta remoto.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Crea',
	'Questo comando ti consente di creare una cartella IMAP nel server di posta remoto.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Rinomina',
	'Questo comando ti consente di rinominare una cartella IMAP nel server di posta remoto.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Cancella',
	'Questo comando ti consente di cancellare una cartella IMAP nel server di posta remoto.'
);
?>
